body {
    
    background-image: url('../img/LADING-INSTAGRAM-FONDO-SIN-LOGO.gif');
    background-size: cover; /* You can use 'contain' or other values based on your preference */
    background-repeat: no-repeat;
    background-attachment: fixed; /* This keeps the background fixed when scrolling */
}
.hover-effect:hover {
    zoom: 0.5;
}
.footer{
    box-sizing: border-box;
}
@media (max-width: 767px) {
    /* Estilos específicos para dispositivos pequeños */
    body {
        padding-bottom: 70px; /* Ajusta según la altura de tu pie de página */
    }

    .footer {
        position: fixed;
        bottom: 0;
        width: 100%;
    }
}